#feature_slider .slide#slide0 .info li,
#feature_slider .slide#slide0 .info span{
	color: #fff;
	text-shadow: 1px 1px 1px #31393d;
}

#feature_slider .slide#slide0 .info{
	position: absolute;
	top: 150px;
	left: 20%;
	width: 30%;
	display: none;
	z-index: 10;
}

#feature_slider .slide#slide0 div.asset {
	display: none;
}

#feature_slider .slide#slide0 div.asset li,
#feature_slider .slide#slide0 div.asset span {
	color: #aaa;
	text-shadow: 1px 1px 1px #31393d;
}

#feature_slider .slide#slide0 div.info li,
#feature_slider .slide#slide0 div.info span{
	color: #fff;
	text-shadow: 1px 1px 1px #31393d;
}

@media(max-width: 991px) {
	#feature_slider .slide#slide0 .info{
		width: 40%;
	}
}